input:
  Chinese_word:
    description: "\u8BF7\u8F93\u5165\u56DB\u5B57\u8BCD\u8BED"
    value_type: str
  style:
    description: "\u9009\u62E9\u751F\u6210\u8BD7\u53E5\u7684\u98CE\u683C"
    value_range:
    - "\u85CF\u5934\u8BD7"
    - "\u85CF\u5B57\u8BD7"
    value_type: str
  '体裁':
    description: "选择你想要生成的古诗体裁"
    value_range:
    - "七言"
    - "五言"
    value_type: str
output:
  Poetry:
    description: "\u8F93\u51FA\u4E00\u9996\u8BD7\u8BCD"
    value_type: str
